<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:layout_marginTop="10dp"
    android:layout_marginLeft="10dp"
    android:layout_marginRight="10dp"
    android:background="@drawable/bg_object_item"
    android:weightSum="6">
    <TextView
        android:id="@+id/camera_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="5"/>
    <Button
        android:id="@+id/openCamera"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="Open Camera"
        android:textColor="@android:color/white"
        android:background="@color/colorPrimary"/>

</LinearLayout><!-- From: file:/D:/Mes%20documents/Aymen/Freelance/smart%20house/SmartHouse/app/src/main/res/layout/list_camera_row.xml -->